.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form input[type=date].p-postal-code {
  width: 230px;
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .wpcf7-list-item {
  margin: 0.5em 0 0 !important;
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .mwform-checkbox-field-text {
  line-height: 1.13;
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .wpcf7-list-item {
  display: block;
  line-height: 1;
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .wpcf7-list-item + .wpcf7-list-item {
  margin-top: 8px;
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form input[type=checkbox] {
  display: none;
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .wpcf7-list-item-label {
  position: relative;
  height: 20px;
  line-height: 1.5;
  padding-left: 25px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .wpcf7-list-item-label {
    padding-left: 18px;
  }
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .wpcf7-list-item-label::before {
  content: "";
  display: block;
  top: 13px;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #aaa;
  background-color: #fff;
  position: absolute;
  z-index: 0;
  border-radius: 50%;
  content: "";
}
@media screen and (max-width: 767px) {
  .p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form .wpcf7-list-item-label::before {
    width: 11px;
    height: 11px;
    top: 11px;
  }
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form input[type=checkbox]:checked + .wpcf7-list-item-label::before {
  border: 1px solid #aaa;
}
.p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form input[type=checkbox]:checked + .wpcf7-list-item-label::after {
  content: "";
  display: block;
  top: 8px;
  left: 4px;
  width: 10px;
  height: 10px;
  position: absolute;
  z-index: 0;
  border-radius: 50%;
  content: "";
  background-image: unset;
  background-color: #005c3f;
}
@media screen and (max-width: 767px) {
  .p-contact .p-contact_form_cont .c-tbl_base.c-tbl_form input[type=checkbox]:checked + .wpcf7-list-item-label::after {
    left: 3px;
    width: 7px;
    height: 7px;
    top: 7px;
  }
}

@media screen and (min-width: 768px) {
  .confirm .p-contact_form_submit_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 10%;
  }
}
.confirm .p-contact_form_submit_wrap input:first-child {
  background-color: #aaa;
}
@media screen and (max-width: 767px) {
  .confirm .p-contact_form_submit_wrap input:first-child {
    margin-bottom: 10px;
  }
}
.confirm .wpcf7-spinner,
.confirm input[type=hidden] {
  display: none;
}
.confirm .wpcf7 p {
  margin: 0;
}